<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <RevisionTimerjob setting="Revision/Timerjob" friendlyName="Timerjob" xdt:Transform="Remove">
    <Subject setting="text"/>
    <AfterDueDay friendlyName="Send mail each day after revision date is passed" setting="bool">false</AfterDueDay>
    <TemplateUrl friendlyName="Template" setting="template" path="PageRevision/Templates/ViewTemplates/">PageRevision/Templates/ViewTemplates/Email.html</TemplateUrl>
    <EmailDays expand="true" friendlyName="Days" setting="PageRevision/EmailDays">
      <Day setting="integer">10</Day>
      <Day setting="integer">20</Day>
    </EmailDays>
  </RevisionTimerjob>
  <RevisionTimerjob setting="Revision/Timerjob" friendlyName="Timerjob" xdt:Transform="Insert">
    <Subject setting="text"/>
    <AfterDueDay friendlyName="Send mail each day after revision date is passed" setting="bool">false</AfterDueDay>
    <TemplateUrl friendlyName="Template" setting="template" path="PageRevision/Templates/ViewTemplates/">PageRevision/Templates/ViewTemplates/Email.html</TemplateUrl>
    <EmailDays expand="true" friendlyName="Days" setting="PageRevision/EmailDays">
      <Day setting="integer">10</Day>
      <Day setting="integer">20</Day>
    </EmailDays>
  </RevisionTimerjob>
  <Revision expand="true" friendlyName="Revision" configurationGroup="Intranet">
    <UseSmileys setting="bool" xdt:Transform="Remove">true</UseSmileys>
    <TemplateUrl setting="template" xdt:Transform="Remove" path="PageRevision/Templates/ViewTemplates/">PageRevision/Templates/ViewTemplates/PageRevisionNoSmiley.html</TemplateUrl>
    <TemplateUrl setting="template" xdt:Transform="Insert" path="PageRevision/Templates/ViewTemplates/">PageRevision/Templates/ViewTemplates/PageRevisionNoSmiley.html</TemplateUrl>
  </Revision>
</Config>